Activity log for bug #1693845

Date Who What changed Old value New value Message
2017-05-26 16:31:30 Javier Diaz Jr bug added bug
2017-05-26 16:53:08 Denis Meltsaykin mos: importance Undecided High
2017-05-26 16:53:14 Denis Meltsaykin mos: status New Won't Fix
2017-05-26 16:53:17 Denis Meltsaykin mos: status Won't Fix Confirmed
2017-05-29 15:33:24 Alexey Stupnikov mos: assignee MOS Maintenance (mos-maintenance) Alexey Stupnikov (astupnikov)
2017-11-27 19:26:53 Fuel Devops McRobotson mos: status Confirmed In Progress
2017-12-12 11:50:04 Denis Meltsaykin mos: milestone 7.0-updates 7.0-mu-9
2017-12-12 14:24:39 Fuel Devops McRobotson mos: status In Progress Fix Committed